
Katello - Feature #4407

Add 'copy' functionality to activation keys

02/20/2014 07:04 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add copy to both api, UI, and CLI

Related issues:

Is duplicate of Katello - Feature #7754: As a user, I should be able to clone... Closed 09/30/2014

History

#1 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#2 - 05/07/2015 11:21 AM - Christine Fouant

- Is duplicate of Feature #7754: As a user, I should be able to clone an activation key. added

#3 - 05/07/2015 11:21 AM - Christine Fouant

- Status changed from New to Duplicate

#4 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
